# Uses of Class
org.codehaus.plexus.util.MatchPatterns

Packages that use MatchPatterns
Package
Description
org.codehaus.plexus.util
Miscellaneous utilities, mainly dealing with I/O, strings, and filesystems.

## Uses of MatchPatterns in org.codehaus.plexus.util

Methods in org.codehaus.plexus.util that return MatchPatterns
Modifier and Type
Method
Description
`static MatchPatterns`
MatchPatterns.`from(Iterable<String> strings)`
`static MatchPatterns`
MatchPatterns.`from(String... sources)`